<template>
  <view class="box">

  </view>
</template>

<script>
export default {
  name: 'en-list',
  props: {

  },
  data() {
    return {

    }
  },
  components: {

  },
  mounted() {

  },
  watch: {

  },
  methods: {

  }

}
</script>

<style lang="scss" scoped>

</style>
